请问做gtk开发需要安装哪些东西?

软件和网站开发以及相关技术探讨
回复
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

请问做gtk开发需要安装哪些东西?

#1

帖子 Alpher » 2005-06-10 12:12

已经apt-get install gcc
但是装gtk2-devel说找不到
请问大虾,到底是哪个包?
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

#2

帖子 Alpher » 2005-06-10 12:32

搞定了
是libgtk2.0-dev
回复

回到 “软件/网站开发”